Subject: Write up for my P-47D Bubble top
From: Wayne Hui <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sun, 13 Oct 2002 00:14:24 -0600

Steve,

I forgot to give you a little write up for the P-47D photos I just sent to you.

This model is built from the 1/48 scale Monogram P-47D kit.  Work done on this kit is:
- rescribed the panel lines
- used some of the Eduard photoedge set for this kit.
- used True Detail bulged wheels for this kit.
- used Squadron's vacuformed windshield

The Eduard photoedge set provides the user with photoedge wheel well panel and wheel well ribs.  The use of the wheel well panel will cover over the wing to fuselage seam that is unavoidable with this kit.  Of course, all details inside the wheel well need to be removed before using these parts.  From this set, I only used the wheel well parts, the bomb propeller, the exhaust covers on the belly of the fuselage just behind the cowl, the exhaust cover at mid fuselage and the landing gear connector link with the gear door.

The kit's throttle quadrant is not well detailed because it is very thin.   Hence, I cut it out and made a new one using styrene sheet build up.  I added the throttle links and throttle handles.

I thought I would add a personal touch to the bomb by adding an airmail delivery message that an US crew might want to give to the Der Fuhrer.

I gave the model some light weathering.  I don't prescribe to the school of heavy weathering because I don't believe a good Crew Chief would allow "his" plane to be in bad shape.  

I will be striping the paint off of this model and use it to experiment with different kind of natural metal finish.  I saw a spectacularly finished NM paint job on a P-47D while I was in the Flight 66 model shop in Paris.  I will try to achieve that used metal finish on this model.

Wayne Hui, P.Eng.
Caliber Engineering Inc.
(403) 226-5677